

span.fontContrast {
  text-shadow : 1px 1px #1F3601;
  }

div.caption sup { color: white; }

div.fullwidthbanner ul li {
}

div.sliderTextWrapper {
  width:100%; height: 100%;
  border : 1px solid red;
  }

div.sliderText1 {
  margin:0 auto; 
  z-index:9999;
  position:absolute;
  left:50%; top:50px ;
  transform:  translateX(-50%);
  }

div.sliderText1 p {
  color:white;
  font-size:3vw;
  font-weight:bold;
  margin-bottom:20px;
  white-space : nowrap;
  }

div.sliderText1 img {
  float:left;
  }

//div.main_wrapper, ul.menu, div.footer_twitter, div.pre_footer, div.footer_line {
//  display:none !important;
//}


div.hsnPDFInfo {
  float:left;
  margin : 0 0 20px 20px;
  }

div.hsnPDFInfo h3 {
  border-top:2px solid #29297A;
  border-left:2px solid #29297A;
  padding-top : 5px;
  padding-left : 5px;
}

div.hsnPDFInfo img, div.hsnPDFInfo iframe {
  padding-left:5px;
}

label { display: inline-block !important;}
/*textarea, input[type="text"] {width: 370px !important;}*/

div.DnnModule-1589 h1, div.DnnModule-1400 h1 {
  padding-top : 55px;      // room for button hsnButton001
}
div.testimony, div.healthyaging {
  position : relative;    // for absolute positioning button
}

img.hsnButton001, img.hsnButton002 {
  position:absolute; 
  top:-145px;  left:0px;
}

.testimonyHighlight {
  font-weight:800;
}
.testimonyQuote {
  font-style:italic;
}
.testimonyList {
  list-style-type : lower-alpha !important;
}
div.testimonyMedia  {
  float:left;
  padding: 10px 0px 15px 40px;
}
div.testimonyMedia.firstOne {
  padding-left:0px;
}

div.testimonyMedia img {
  height:210px;
  box-shadow: 5px 5px 5px #888888;
}
div.testimonyMedia p {
  font-weight:800;
}
div.testimonyMedia p span {
  font-weight: normal;
  font-style:italic;
}

div.testimony p.testimonySmallprint {
  clear:both;
  font-size:9px;
  line-height: 14px;
}


.dsCountDown:after{
	content:'';
    clear: both;
}

.dsCountDown{
    display:inline-block;
	*display: inline;
    zoom: 1;
}

/* ------------------------- White Theme ------------------------- */
.dsCountDown.ds-white {
	color: #000;
	position: relative;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 1em;
	padding: 10px;
	border: 1px solid #dedede;
	border-radius: 2px;
	
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}

.ds-white .ds-element {
	float: left;
	margin-right: 10px;
	text-align: center;
	border-right: 1px solid #dedede;
	padding-right: 10px;
}

.dsCountDown.ds-white > .ds-element.ds-element-seconds {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.ds-white .ds-element-title {
	font-size: 0.8em;  font-size : 1em !important;  margin-bottom : 3px !important;
	text-transform: lowercase;
}

.ds-white .ds-element-value {
	font-size: 2.5em;
	color: #333;
	text-shadow: 2px 2px 0px #fff;
}


























